% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pbdb_queries.R
\name{pbdb_scale}
\alias{pbdb_scale}
\title{Get information about a single time scale}
\usage{
pbdb_scale(id, ...)
}
\arguments{
\item{id}{Identifier of the temporal interval. This parameter is
required.}

\item{...}{Additional arguments passed to the API. See
documentation for accepted parameters at
\url{https://paleobiodb.org/data1.2/scales/single}. E.g.:
\itemize{
\item \code{vocab}: Set to \code{"pbdb"} to show the complete name of the
variables (by default variables have short 3-letter names).
}}
}
\value{
A data frame with information from a single scale.
}
\description{
Returns information about a single time scale, selected by
identifier.
}
\examples{
\dontrun{
  pbdb_scale(id = 1, vocab = "pbdb")
}
}
